import request  from '../util/request.js';

// 获取仓库列表
export function getWarehouseList() {
    return request({
        url: '/api/WarehouseResource/queryByCondition',
        method: 'get',
    });
}

// 查询送料区空闲货位
export function queryIdleLocator() {
    return request({
        url: '/api/LocatorResource/queryIdleLocator',
        method: 'get',
    });
}

// 查询送料区全部货位
export function queryFeedAreaStatus() {
    return request({
        url: '/api/LocatorResource/queryFeedAreaStatus',
        method: 'get',
    });
}